*{
	font-family:Arial, Helvetica, sans-serif;}

	
.abre{
	background:url(img/fundo.jpg);
	height:685px;
	width:936px;
	position:absolute;
	margin-top: -21px;}
	
#txt-abre a.comeca {
	background:transparent url(img/comeca.png) repeat scroll 0 0;
	display:block;
	margin-top: -3px;
	height:25px;	
	text-indent:-5000px;
	width:64px;
	position:absolute;
	
}
#txt-abre a.comeca:hover {
	background-position:0 -25px;
}

#txt-abre{
	font-size: 12px;
	color:#fff;
	left: 652px;
	top: 170px;
	width: 260px;
	height:auto; 
	position:absolute;}
	
#conteudo{
	background:url(img/bg.jpg);
	height:660px;
	width:936px;}
	
#thumbs-abre{
	
	left: 450px!important;
	top: 410px!important;
	position:absolute;
	width: 500px;
	}
#thumbs-abre h2{
	margin: 10px 5px 18px 20px;
	float:left;
	width: 129px!important;
	height:103px;
}

#thumbs{
	
	margin-left: 3px;
	}
#thumbs h2{
	margin: 20px 5px 30px 20px;
	float:left;
	width: 129px!important;
	height:103px;
}

	
a.aba1{
	background-image: url(img/king.jpg);
	width: 129px!important;
	height:103px;
	position:absolute;
}
	
a.aba2{
	background-image: url(img/garbage.jpg);
	width: 129px!important;
	height:103px;
	position:absolute;	
	}
a.aba3{
	background-image: url(img/suede.jpg);
	width: 129px!important;
	height:103px;
	position:absolute;
	}
a.aba4{
	background-image: url(img/gossip.jpg);
	width: 129px!important;
	height:103px;
	position:absolute;	
	}
a.aba5{
	background-image: url(img/macca.jpg);
	width: 129px!important;
	height:103px;
	position:absolute;	
	}
h2 a:hover{
	border: 3px solid #ff9900;
	
	margin:-3px;
	position:absolute;
	}
h2 a.sel{
	border: 3px solid #ff9900;
	
	margin:-3px;
	position:absolute;
	}
	
#box{
	background: #000;
	width: 890px;
	height:500px;
	left:20px;
	top: 140px;
	position:absolute;
	}
#panoramica{
	margin: 10px;
	}
	
#texto{
	width:200px;
	top:6px;
	position:absolute;
	left: 670px;
	height:auto;
	color:#fff;}
#texto p{
	font-size:12px;
}

#texto h2{
	font-size:28px;
}

#texto i{
	font-size:11px;
}

#legenda{
	background:#ff9900;
	color:#fff;
	font-size:12px;
	width:80px;
	left:553px;
	top:457px;
	position:absolute;
	font-weight:bold;
	height:16px;
	padding: 5px;
}
#legenda p{
	margin-top: 0;
	text-align:center;}

#prox_ant {
	left: 860px!important;
	top: 20px!important;
}
